@charset "UTF-8";

/******************* 全体 ********************/

body {
    font-size: 16px;
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #324D5C;
    line-height: 1.6;
}

#contents {
    width: 100%;
    padding: 0;
}

.wrapper {
    width: 95%;
    margin: 0 auto;
}

a {
    color: #324D5C;
    text-decoration: none;
    transition : all 0.5s;
}

a:hover {
    color: #6CB7C1;
    text-decoration: underline;
    opacity: 0.7;
}

h1 {
    font-size: 17px;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
    padding: 0;
    line-height: 1.2;
}

h2,
h3 {
    margin-top: 10px;
    margin-bottom: 1em;
    font-size: 20px;
    color: #333;
    font-weight: 500;
}

p {
    margin: .5rem 0;
}

ul,
ol,
dl {
    margin: 0;
    padding: 0;
}

nav ul {
    margin: 0 0 1em 0;
}

ul li {
    list-style: none;
}

li {
    margin-left: .1em;
}

dt {
    margin-bottom: 0.5em;
    border-bottom: 1px dotted #ddd;
}

dd {
    margin-bottom: 1em;
}

table {
    width: 98%;
    border-collapse: collapse;
    border: 2px solid #000;
    font-size: 15px;
    margin: 10px auto;
}

td {
    display: table-cell;
    padding: 3px;
    line-height: 1.3;
    border: 1px solid #000;
}

/*================================================
*  アニメーション
================================================*/
/*== スクロールアニメーション ==*/
/*下からフェードイン*/
.slideinUnder{ opacity: 0; }
.fade_action.slideinUnder { animation: slideinUnder 1.0s forwards;}
.fade_action.slideinUnder.delay2 { animation: slideinUnder 1.0s 0.3s forwards;}
.fade_action.slideinUnder.delay3 { animation: slideinUnder 1.0s 0.6s forwards;}
.fade_action.slideinUnder.delay4 { animation: slideinUnder 1.0s 0.9s forwards;}
.fade_action.slideinUnder.delay5 { animation: slideinUnder 1.0s 1.2s forwards;}

/*キーフレーム*/
@keyframes slideinUnder {
  0% {
    transform: translateY(200px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/*通常のフェードインアニメーション*/
@keyframes fadeIn{
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
}


:root {
    /* カラーパターン  RGBは濃淡を付ける用*/
  --color-primary: #5ab4bd;
  --color-primary-rgb: 90,180,189;
  --color-accent : #0080cc; /* コバルトブルー */
  --color-accent-rgb: 0,128,204;
  --color-accent-dark : #324D5C;
  --color-accent-darkt-rgb : 50,77,92;
  --color-primary-bg: #b7d6c4; /* 黄緑 */
  --color-primary-bg-rgb: 183,214,196;
  --color-primary-light-bg : #e8f2ec; /* 薄い黄緑 */
  --color-primary-light-bg-rgb : 232,242,236;

  --color-white: #fff; /* 白 */
  --color-gray-light: #f9f9f9; /* 薄い灰色 */
}

.dispblock{ display: block; }
.btnanime{
    position: relative;
    overflow: hidden;
}
.btnanime:after{
    animation: 3s 0s shine ease-in-out infinite;
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.4) 100%);
    content: '';
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    transform: skewX(-25deg);
    width: 50%;
}
@keyframes shine {
    20% {
        left: 150%;
    }
    100% {
        left: 150%;
    }
}

.shadow {
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}

/* header */
header {
    width: 100%;
    height: 3.7rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    line-height: 1.2;
    background: #FFF;
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}
header .logoArea {
    float: left;
}
header .logoArea a {
    margin: 5px 0;
    height: 36px;
    background: url(../images/cartSlogo.png) no-repeat;
    background-size: 182px 36x;
    display: block;
}
header .logoArea p {
    margin: 0;
    padding: 0;
    font-size: .5rem;
}

header .btn-trialfree {
    box-sizing: border-box;
    float: right;
    display: inline-block;
    font-size: 14px;
    width: 80px;
    height: 3.75rem;
    padding: 14px;
    border: 0;
    outline: 0;
    background-color: #5F698D;
    color: #FFF;
    font-weight: 500;
    margin-right: 46px;
}
header .btn-docdl {
    display: none;
    box-sizing: border-box;
    float: right;
    border: 1px solid #5F698D;
    background-color: var(--color-white);
    font-size: 14px;
    padding: 12px;
}

header .drawer-nav ul.dnav-btn{
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
}
header .drawer-nav ul.dnav-btn .navbtn-trial,
header .drawer-nav ul.dnav-btn .navbtn-docdl{
    position: relative;
    flex-basis: 40%;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    background-color: black;
    margin: 10px auto;
}
header .drawer-nav ul.dnav-btn .navbtn-trial a,
header .drawer-nav ul.dnav-btn .navbtn-docdl a{
  display: flex;
  height: 3.75rem;
  justify-content: center;
  align-items: center;
}
header .drawer-nav ul.dnav-btn .navbtn-trial a{
    color: var(--color-white);
    background-color: #5F698D;
    border: 1px solid #5F698D;
}
header .drawer-nav ul.dnav-btn .navbtn-docdl a{
    color: #5F698D;
    background-color: var(--color-white);
    border: 1px solid #5F698D;
}

.headtelArea {
    display: none;
}
.headtelArea li {
    line-height: 1.5;
}


/* トップメニュー */

.top {
    overflow: hidden;
    position: relative;
    padding: 0;
    width: 100%;
    background: url(../images/Topmain-spimg.jpg) repeat;
}

@media (min-width: 400px) {
    .top {
        overflow: hidden;
        position: relative;
        padding: 0;
        width: 100%;
        height: 35vh;
        background: url(../images/Topmain-spimg.jpg) repeat;
    }
}

.top .btn-trial {
    right: .5rem;
    box-sizing: content-box;
    width: 250px;
    height: 30px;
    margin: 20px auto;
    display: block;
    padding: 10px;
    -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: #d60050;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 2px;
}

.top .btn-trial::after {
    content: '';
    position: absolute;
    top: -10%;
    left: -20%;
    width: 40px;
    height: 100%;
    transform: scale(2) rotate(20deg);
    background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .5) 100%, rgba(255, 255, 255, 0) 0%);

    /* アニメーション */
    animation-name: shiny;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.top .caption1 {
    width: 85%;
    margin: 88px auto;
    background-color: inherit;
    background: #FFF;
    padding: 10px;
    border-radius: 5px;
}

.top .caption1 img {
    width: 21%;
    margin: 0 auto;
    padding: 1px;
}

.top .caption1 p {
    font-size: 15px;
    font-weight: 500;
}

.top .caption2 {
    display: none;
}


@media (min-width: 600px) {

    /* IE対策 */
    .top .caption1 {
        margin: 5% auto;
        padding: 20px;
        width: 420px;
        background-color: #FFF;
        box-shadow: 5px 5px 8px -2px #555, 6px 6px 10px rgba(255, 255, 255, 0.8) inset;
    }
}

/*ボタン光る効果アニメーション*/
@keyframes shiny {
    0% {
        left: -20%;
    }

    10% {
        left: 120%;
    }

    100% {
        left: 120%;
    }
}

nav {
    width: 100%;
    padding: 0;
    font-weight: 500;
}

/* top-message */
.top-message {
    display: block;
    background-color: #E8F2EC;
    color: #324D5C;
    line-height: 1.8;
    margin-top: 3.7rem;
    padding: 1px 0;
    font-size: 15px;
}
.top-message a {
    color: #324D5C;
}
.top-message a:hover {
    color: #144d8d;
}

/* top-img */
.top-img img {
    max-width: 100%;
}

/*障害時・重要事項表記時のカラーバリエーション
.top-message {
display: block;
background-color: #f1e8e8;
color: #b40000;
line-height: 1.8;
margin-top: 3.7rem;
font-size: 15px;
}

.top-message a {
color: #b40000;
}
*/

/* section */
section {
    margin: 3rem auto;
    padding: 1rem 0;
}
section p {
    font-size: 16px;
}

.container,
.container2 {
    margin-top: 0rem;
}

.plancontainer .planname {
    color: #5F698D;
    font-weight: bold;
    font-size: 20px;
}

.plancontainer h3 {
    text-align: left;
    margin: 0;
}

.plancontainer .Box05 {
    margin: 10px 0;
}

.newscontainer .btn03 {
    font-size: 16px;
}

.newscontainer p {
    font-size: 15px;
    line-height: 1.3;
}

.newscontainer a {
    text-decoration: underline;
}

/* アイコン */

.is-news {
    background: #324D5C;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-update {
    background: #6CB7C1;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}


.is-mainte {
    background: #98A5A5;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-shogai {
    background: #d60050;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.totop img {
    background: #324D5C;
}

/* フォントパターン */

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.tar {
    text-align: right;
}

.fwb {
    font-weight: bold;
}

.fcw {
    color: #ffffff;
}

.fcb {
    color: #3A92E8;
}

.fcm {
    color: #6CB7C1;
}

.fcg {
    color: #CCC;
}

.fw5 {
    font-weight: 500;
}

.fs15 {
    font-size: 15px;
}

.fs20 {
    font-size: 20px;
}


/* under-line */
.under-lineG {
    border-bottom: solid 3px #5F698D;
    padding-bottom: 10px;
}

.under-lineW {
    border-bottom: solid 3px #FFF;
    padding-bottom: 10px;
}

span.marker_green {
    background: linear-gradient(transparent 60%, #E8F2EC 60%) !important;
}
span.marker_yellow {
    background: linear-gradient(transparent 60%, #FADA41 60%) !important;
}

#contents .wow:before{
    content: "＼";
    font-weight: bold;
    padding-right: 6px;
}
#contents .wow:after{
    content: "／";
    font-weight: bold;
    padding-left: 6px;
}

/* font awesome */

.plancontainer .fa-users {
    padding-right: 5px;
    font-size: 1.8rem;
    color: #E5387F;
}

.plancontainer .fa-star {
    padding-right: 5px;
    font-size: 1.8rem;
    color: #88C780;
}

.plancontainer .fa-crown {
    padding-right: 5px;
    font-size: 1.8rem;
    color: #EFA92A;
}

.fa-arrow-alt-circle-right {
    margin: 5px;
    font-size: 18px;
    color: #3A92E8;
}

/* 2カラム */
.twoCol {
    width: 100%;
}

.twoColInner {
    overflow: hidden;
    margin-right: 0;
}

.twoColInner div {
    width: 100%;
}

.twoColInner img {
    display: block;
    margin: 0 auto;
    width: 70%;
}

/* 3カラム */

.threeCol {
    overflow: hidden;
    text-align: center;
}

.threeColInner {
    overflow: hidden;
    margin-right: 0;
}

.threeColInner div {
    float: none;
    width: 100%;
}

.threeColInner div:nth-child(3n+1) {
    clear: both;
}

.threeColInner img {
    max-width: 100%;
    border-radius: 5px;
}

/* ボタン */
.btn01 {
    margin: 2em 0;
}

.btn01 a {
    display: block;
    padding: 5px;
    color: #fff;
    font-size: 15px;
    width: 70%;
    height: 2rem;
    line-height: 2;
    line-height: 2rem;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 60px;
    background: #5F698D;
    text-align: center;
}

.btn03 {
    display: block;
    width: 75%;
    margin: 20px auto;
    padding: .5em 0;
    background: #F2F2F2;
    border: 2px solid #EEEEEE;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    color: #324D5C;
    box-shadow: 3px 3px #CCC;
}

.btn02 {
    background: #6CB7C1;
    border: 1px solif #6CB7C1;
    padding: 5px;
    color: #fff;
    border-radius: 3px;
}

/*Boxタイプ */
.Box01 {
    color: #333;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    display: block;
    width: 80%;
    margin: 1rem auto;
    padding: 1rem;
    text-align: center;
    line-height: 1.2;
}

.Box01 p {
    font-size: 15px;
    color: #474747;
    text-align: left;
}

.Box02 {
    color: #333;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    display: block;
    width: 80%;
    margin: 1rem auto;
    padding: 1rem;
    text-align: center;
    line-height: 1.2;
}

.Box03 {
    color: #333;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    display: block;
    width: 80%;
    margin: 1rem auto;
    padding: 1rem;
    text-align: center;
    line-height: 1.2;
}

.Box04 {
    width: 98%;
    margin: 0 auto;
    border: 1px solid #CCC;
    padding: 3px;
    border-radius: 5px;
    background: #FFFFFF;
}

.Box04 p {
    line-height: 1.5;
    font-size: 15px;
}

.Box05 {
    color: #FFF;
    background-color: #5F698D;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    font-weight: 500;
    letter-spacing: 2px;
    height: 30px;
    line-height: 1.6;
}

.Box05:before {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #5F698D;
    z-index: 1;
}

.Box05-1 {
    border-left: 5px solid #5F698D;
    border-right: 5px solid #5F698D;
    border-top: 5px solid #5F698D;
    background: #6791A7;
    color: #FFF;
}

.Box05-2 {
    border-left: 5px solid #5F698D;
    border-right: 5px solid #5F698D;
    background: #6791A7;
    color: #FFF;
}

.Box05-3 {
    border-bottom: 5px solid #5F698D;
    border-left: 5px solid #5F698D;
    border-right: 5px solid #5F698D;
    background: #6791A7;
    color: #FFF;
}


/* footer */
.t-logoarea {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 auto 1.5rem;
    justify-content: center;
    background: #fff;
    max-width: 530px;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #828282;
    padding: 0 0.5rem;
}

.t-logoarea img {
    width: 70px;
    height: auto;
}

.t-logoarea p {
    text-align: left;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
}

.footerinfo {
    background: #E8F2EC;
    padding: 10px;
}
.footerinfo p {
    font-size: 15px;
    line-height: 1.3;
}

footer ul {
    margin: 0;
}

footer .sitemap {
    background-color: #EEEEEE;
    padding: 1rem;
    line-height: 2;
    overflow: hidden;
}

footer h2 {
    color: #5F698D;
    font-weight: bold;
}

footer .sitemap ul li {
    font-size: .9rem;
    border-bottom: solid 1px #CCC;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    margin-left: 0;
    padding: .3rem;
    font-size: 14px;
    background-color: #FFF;
}

footer .sitemap ul li:first-child {
    border-top: solid 1px #CCC;
}

footer .sitemap a {
    text-decoration: none;
}

footer .campany {
    clear: both;
    padding: 2% 0;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    background-color: rgba(77, 77, 77, 0.9);
}

footer .campany a {
    color: #FFFFFF;
    text-decoration: none;
}

footer .campany a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

footer .campany ul li {
    display: inline-block;
    padding: 0 5px;
}

footer .campany ul {
    padding: 0;
    margin: 1rem;
}

footer .handsGroup .head {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    padding: 10px;
}

footer .handsGroup {
    clear: both;
    font-size: 13px;
    text-align: left;
    line-height: 1;
    color: #FFF;
    display: block;
    padding-left: 20px;
}

footer .handsGroup a {
    color: #FFF;
    text-decoration: none;
}

footer .handsGroup a:hover {
    color: #CCC;
    text-decoration: underline;
}

footer h2 {
    font-size: 15px;
    line-height: 1.3;
}

footer .handsGroup ul li {
    padding: 0% 2% 2% 0;
    display: inline-block;
}

footer .handsGroup ul {
    padding: 0;
    margin: 1rem;
}

.totop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 2;
}

/* ---------------------------------------------
    トップお申込み誘導エリア
-----------------------------------------------*/
#trialarea{
    text-align: center;
    background-color: var(--color-primary-light-bg);
}
#trialarea p .point{ color: var(--color-accent); }
#trialarea .trial_p{
    font-size: 19px;
    font-weight: bold;
    padding: 1rem 1rem 0;
}
#trialarea .btn_area_2col {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-bottom: 1rem;
}
#trialarea .btn_area_2col .btn_area__inner {
    flex-basis: 46%;
    padding: 0;
}
#trialarea .btn_area_2col .btn_area__inner a{
    display: block;
    width: 90%;
    color: var(--color-white);
    font-size: 13px;
    font-weight: bold;
    background: rgb(35,183,188);
    background: linear-gradient(90deg, rgba(35,183,188,1) 0%, rgba(38,160,202,1) 50%, rgba(41,137,216,1) 100%);
    padding: 0.5rem;
    border-radius: 6px;
}
#trialarea .btn_area_2col .btn_area__inner a:hover{ text-decoration: none;}
#trialarea .btn_area_2col .btn_area__inner:first-child a{
    margin: 0 0 0 auto;
}
#trialarea .btn_area_2col .btn_area__inner:last-child a{
    margin: 0 auto 0 0;
}

.grid {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(4, 200px);
    justify-content: center;
}

.grid-item img {
    max-width: 80%;
    margin-top: 1rem;
}

.grid-item p {
    color: #0080CC;
    font-weight: bold;
}

.support_btn {
    display: inline-block;
    background-color: #5F698D;
    padding: 0.5rem;
    width: 35%;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 6px;
}

.support_btn:hover {
    color: #fff;
    text-decoration: none;
}

@media(max-width: 800px) {
    .grid {
        grid-template-columns: repeat(2, 150px);
    }
}

@media(max-width: 600px) {
    .support_btn {
        width: 70%;
    }
}

/* ---------------------------------------------
    運営にあわせてECサイトの構築が可能
-----------------------------------------------*/
#buildec{
    position: relative;
    padding: 1.5rem 1rem;
    background: url('data:image/svg+xml;utf8,%3Csvg%20width%3D%22100%25%22%20height%3D%22100%25%22%20id%3D%22svg%22%20viewBox%3D%220%200%201440%20590%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20class%3D%22svgbgimg%20transition%20duration-300%20ease-in-out%20delay-150%22%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%2212%25%22%20y1%3D%2218%25%22%20x2%3D%2288%25%22%20y2%3D%2282%25%22%3E%3Cstop%20offset%3D%225%25%22%20stop-color%3D%22%230080cc%22%3E%3C%2Fstop%3E%3Cstop%20offset%3D%2295%25%22%20stop-color%3D%22%2323b8bc%22%3E%3C%2Fstop%3E%3C%2FlinearGradient%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M%200%2C600%20L%200%2C150%20C%20109.70334928229664%2C142.94736842105263%20219.40669856459328%2C135.89473684210526%20298%2C123%20C%20376.5933014354067%2C110.10526315789473%20424.07655502392333%2C91.36842105263156%20528%2C115%20C%20631.9234449760767%2C138.63157894736844%20792.2870813397129%2C204.63157894736847%20904%2C202%20C%201015.7129186602871%2C199.36842105263153%201078.7751196172248%2C128.10526315789474%201160%2C108%20C%201241.2248803827752%2C87.89473684210527%201340.6124401913876%2C118.94736842105263%201440%2C150%20L%201440%2C600%20L%200%2C600%20Z%22%20stroke%3D%22none%22%20stroke-width%3D%220%22%20fill%3D%22url(%23gradient)%22%20fill-opacity%3D%220.53%22%20class%3D%22transition-all%20duration-300%20ease-in-out%20delay-150%20path-0%22%3E%3C%2Fpath%3E%3Cdefs%3E%3ClinearGradient%20id%3D%22gradient%22%20x1%3D%2212%25%22%20y1%3D%2218%25%22%20x2%3D%2288%25%22%20y2%3D%2282%25%22%3E%3Cstop%20offset%3D%225%25%22%20stop-color%3D%22%230080cc%22%3E%3C%2Fstop%3E%3Cstop%20offset%3D%2295%25%22%20stop-color%3D%22%2323b8bc%22%3E%3C%2Fstop%3E%3C%2FlinearGradient%3E%3C%2Fdefs%3E%3Cpath%20d%3D%22M%200%2C600%20L%200%2C350%20C%20112.47846889952152%2C300.2105263157895%20224.95693779904303%2C250.4210526315789%20310%2C278%20C%20395.04306220095697%2C305.5789473684211%20452.6507177033493%2C410.5263157894737%20539%2C424%20C%20625.3492822966507%2C437.4736842105263%20740.4401913875598%2C359.47368421052636%20851%2C340%20C%20961.5598086124402%2C320.52631578947364%201067.5885167464116%2C359.57894736842104%201165%2C371%20C%201262.4114832535884%2C382.42105263157896%201351.2057416267942%2C366.2105263157895%201440%2C350%20L%201440%2C600%20L%200%2C600%20Z%22%20stroke%3D%22none%22%20stroke-width%3D%220%22%20fill%3D%22url(%23gradient)%22%20fill-opacity%3D%221%22%20class%3D%22transition-all%20duration-300%20ease-in-out%20delay-150%20path-1%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.4);
    background-blend-mode: lighten;
    transform: scale(1,1)rotate(180deg);
}
#buildec .buildec_contents{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    z-index: 1;
    transform: scale(1,1)rotate(180deg);
}
#buildec .buildec_contents h2{
    font-size: 30px;
}
#buildec .buildec_contents h2 span{
    font-size: 24px;
}
#buildec .buildec_contents .box{
    display: block;
    width: 100%;
    margin: 3rem 0;
}
#buildec .buildec_contents .box div{
    display: block;
    width: 100%;
    max-width: 400px;
    text-align: center;
    background-color: #F2F2F2;
    box-shadow: 4px 4px 6px #828282;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    margin: 0 auto 2rem;
    overflow: hidden;
}
#buildec .buildec_contents .box div p{
    padding: 1.2rem;
}
#buildec .buildec_contents .box div img{
    width: 90%;
}

/* ---------------------------------------------
    様々なシーンでご活用いただけます
-----------------------------------------------*/
#scenearea h2{
    font-size: 26px;
    font-size: clamp(22px, 3.2vw, 26px);
    font-weight: bold;
}
#scenearea h2 .point{ color: var(--color-accent); }

#scenearea .scenelist {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#scenearea .scenelist li{
    border-bottom: 1px solid #ccc;
    border-left: 4px solid #6CB7C1;
    border-right: 0;
    box-sizing: border-box;
    line-height: 1.0;
    flex-basis: 48%;
    overflow: hidden;
    position: relative;
    margin: 0;
}
#scenearea .scenelist li:nth-child(-n+2){ border-top: 1px solid #ccc; }
#scenearea .scenelist li:nth-child(2n){ border-right: 1px solid #ccc; }
#scenearea .scenelist li a{
    display: flex;
    width: 100%;
    height: 140px;
    height: clamp(120px, 10vw, 180px);
    min-height: 0vw; min-height: 0;     /*clampのsafari対策*/
    flex-direction: column;
    justify-content: center;

}
#scenearea .scenelist li a::before{
    content: "\03e";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 24px;
    height: 24px;
    line-height: 1.7;
    font-size: 13px;
    text-align: center;
    color: #333;
    border: 1px solid #ccc;
    border-radius: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
}
#scenearea .scenelist li .text{
    position: relative;
    text-align: left;
    z-index: 3;
    padding: 1rem 3rem 1rem 1rem;
    transition: all 0.4s;
}
#scenearea .scenelist li .img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
    overflow: hidden;
    margin: 0;
    transition: all 0.4s;
}
#scenearea .scenelist li .img img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: #000 0 0 0;
    -webkit-backface-visibility: hidden;
}
#scenearea .scenelist li a:hover{
    text-decoration: none;
}

#scenearea .scenelist li a:hover .img{
    opacity: 1;
    background-color: #000;
}
#scenearea .scenelist li a:hover .img img{
    opacity: 0.5;
}
#scenearea .scenelist li a:hover .text,
#scenearea .scenelist li a:hover:before{
    color: #fff;
    font-weight: bold;
    border-width: 2px;
}

/* タブ全体を囲むコンテナの設定 */
.tab-switch {
    --tab-color:#757F96;/*タブの色を指定する*/
    display: flex; /* タブを横並びに */
    flex-wrap: wrap; /* 幅に応じて折り返し */
    max-width: 800px; /* コンテナの最大幅を指定 */
    margin: auto;/* コンテナの中央寄せ */
    justify-content: center;/* タブの中央寄せ */
    gap:5px;/* タブ間の余白 */
}

/* 各タブボタンの設定 */
.tab-switch > label {
    flex: 1 1 auto; /* タブが均等に幅をとるが、幅を超えると折り返す */
    order: -1; /* 上部に表示する */
    padding: .7em 1em; /* 上下左右の内側余白 */
    border:1px solid var(--tab-color);/* 枠線 */
    color: var(--tab-color); /* 文字色 */
    text-align: center; /* 文字を中央揃え */
    cursor: pointer; /* ポインターを指アイコンに変更 */
    border-radius:99px;/* 角の丸み */
}

/* タブボタンのホバーおよび選択状態のスタイル */
.tab-switch > label:hover,
.tab-switch label:has(:checked) {
    background-color:var(--tab-color); /* ホバー/選択時の背景色 */
    color: #fff; /* ホバー/選択時の文字色 */
}

/* ラジオボタン自体は非表示 */
.tab-switch input {
    display: none; /* 見た目に表示されないようにする */
}

/* タブコンテンツのスタイル */
.tab-switch > div {
    display: none; /* 初期状態では非表示 */
    width: 100%; /* コンテンツ幅を全体に */
    padding: 1.5em 1em; /* 内側余白 */
}

/* 選択されたタブのコンテンツを表示 */
.tab-switch label:has(:checked) + div {
    display: block; /* 選択されたタブに対応するコンテンツを表示 */
    background: #fff;
    box-shadow: 0px 0px 20px -9px #00426E;
    padding: 1rem;
    margin: 0.5rem;
    border-radius: 1rem;
}

.flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.flex-item {
    width: 40%;
    background: #fff;
    box-shadow: 0px 0px 20px -9px #00426E;
    padding: 1rem;
    margin: 0.5rem;
    border-radius: 1rem;
}

.main-item {
    width: 84%;
    background: #fff;
    box-shadow: 0px 0px 20px -9px #00426E;
    padding: 1rem;
    margin: 0.5rem;
    border-radius: 1rem;
}

.flex-item img,
.tab-switch img,
.main-item img {
    max-width: 100%;
}

.flex-item p,
.tab-switch p,
.main-item p {
    margin: 1rem 1rem 0;
}

@media (max-width: 700px) {
    .flex {
        flex-direction: column;
    }
    
    .flex-item,
    .main-item {
        width: 80%;
        margin: 0.5rem auto;
    }
}

/* ---------------------------------------------
    選べる３つのプラン
-----------------------------------------------*/
#planinfoarea h2 .point{ color: var(--color-accent); }

/* ---------------------------------------------
    ECサイトオープンまでの流れ
-----------------------------------------------*/
#openingflow{
    background-color: var(--color-primary-light-bg);
    padding: 2rem;
}
#openingflow h2{ font-size: 28px; ;font-size: clamp(26px, 3.2vw, 30px); }
#openingflow h2 span{ font-size: 20px; font-size: clamp(18px, 3.2vw, 24px); }
#openingflow .flowlist{
    padding: 0.5rem 0 2rem;
}
#openingflow .flowlist li{
    position: relative;
    width: 80%;
    background-color: var(--color-white);
    box-shadow: 2px 2px 4px #828282;
    border-radius: 10px;
    padding: 1.5rem 0.75rem 1.5rem 2.25rem;
    margin: 1rem auto 2rem;
}
#openingflow .flowlist .stepcircle{
    position: absolute;
    top: 20%;
    left: -30px;
    width: 60px;
    height: 60px;
    font-size: 12px;
    text-align: center;
    background: rgb(35,183,188);
    background: linear-gradient(90deg, rgba(35,183,188,1) 0%, rgba(38,160,202,1) 50%, rgba(41,137,216,1) 100%);
    border-radius: 50%;
    transform: translate(0,-50%);
}
#openingflow .flowlist .stepcircle span{
    position: relative;
    display: block;
    top: 15px;
    left: 0;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
    color: var(--color-white);
}
#openingflow .flowlist .stepcircle .step{
    font-size: 0.75rem;
}

/* ---------------------------------------------
    導入事例
-----------------------------------------------*/
#case_shoplist{
  background-color: var(--color-gray-light);
  padding: 2rem 0 0;
}
#case_shoplist h2{
    font-size: 26px;
    font-size: clamp(22px, 3.2vw, 26px);
    font-weight: bold;
    padding: 2rem 1rem;
}
#case_shoplist .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  max-width: 2200px;
  margin: 0 auto;
}

#case_shoplist .slick-list {
  overflow: visible;
  margin: 0;
  padding: 0 30px;
}

#case_shoplist .slick-list:focus {
  outline: none;
}

#case_shoplist .slick-list.dragging {
/*  cursor: pointer;*/
  cursor: hand;
}

#case_shoplist .slick-slider .slick-track,
#case_shoplist .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#case_shoplist .slick-track:before,
#case_shoplist .slick-track:after {
  display: table;
  content: '';
}
#case_shoplist .slick-track:after {
  clear: both;
}
#case_shoplist .slick-loading .slick-track {
  visibility: hidden;
}

#case_shoplist .slick-slide {
  height: 100%;
  min-height: 1px;
}
#case_shoplist .slick-slide img {
  display: block;
}

#case_shoplist .slick-slide.slick-loading img {
  display: none;
}

#case_shoplist .slick-slide.dragging img {
  pointer-events: none;
}

#case_shoplist .slick-initialized .slick-slide {
  display: block;
}

#case_shoplist .slick-loading .slick-slide {
  visibility: hidden;
}

#case_shoplist .shop_slide {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#case_shoplist .shop_slide_list:after {
  display: block;
  clear: both;
  content: '';
}

#case_shoplist .shop_slide_item__img{
    aspect-ratio: 3 / 2;
    overflow: hidden;
/*    padding: 4px 4px;*/
    margin: 10px;
  border: 1px solid#dedede;
  border-radius: 10px;
}
#case_shoplist .shop_slide_item__img img {
  width: auto;
  max-width: 100%;
  border-radius: 10px;
}

#case_shoplist .shop_slide_item {
  width: 450px;
  height: auto;
/*  float: left;*/
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 15px 30px;
}

#case_shoplist .shop_slide_item a {
  display: block;
  color: inherit;
  outline: none;
}
#case_shoplist .shop_slide_item a:hover{
    opacity: 1;
    text-decoration: none;
}
#case_shoplist .shop_slide_item a:hover img{ opacity: 0.5; }

#case_shoplist .shop_slide_item__inner {
  display: flex;
  flex-direction: column;
  background-color: var(--color-white);
  border-radius: 20px;
  box-shadow: 0 2px 10px #828282;
  overflow: hidden;
  padding:  4px;
}

#case_shoplist .shop_slide_item__lead {
  font-size: 1.0rem;
  font-weight: bold;
  line-height: 1.6;
  padding: 6px 0.5rem 0;
}

#case_shoplist .shop_slide_item__logo {
  line-height: 1.4;
  font-size: 1.0rem;
  margin-top: auto;
  padding: 6px 0.75rem 6px;
}

#case_shoplist .shop_slide_more {
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(#c4e7eb), to(#66b3e0));
  background: linear-gradient(90deg, #c4e7eb, #66b3e0);
  margin-top: -100px;
  padding-top: 120px;
}

#case_shoplist .show_case_shoplist{
  color: var(--color-white);
  font-size: 1.0rem;
  font-weight: bold;
  padding: 4px 10px;
  border: 3px solid var(--color-white);
  border-radius: 30px;
}
#case_shoplist .show_case_shoplist:hover{
  text-decoration: none;
  color: var(--color-accent-dark);
  border-color: var(--color-accent-dark);

}

#case_shoplist .arrow_box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
  position: relative;
}
#case_shoplist .prev-arrow,
#case_shoplist .next-arrow {
  display: block;
  width: 50px;
  height: 50px;
  transition: all .3s ease;
  cursor: pointer;
  position:relative;
}
#case_shoplist .prev-arrow {
  transform: rotate(180deg);
  margin-right: 2px;
}
#case_shoplist .prev-arrow::before,
#case_shoplist .next-arrow::before{
  position:absolute;
  content: "";
  width:10px;
  height:10px;
  border-right: 3px solid #FFF;
  border-top: 3px solid #FFF;
  top:0;
  bottom:0;
  left:0;
  right:0;
  margin:auto;
  transform:rotate(45deg);
}
#case_shoplist .prev-arrow:hover::before,
#case_shoplist .next-arrow:hover::before{
  transition: all 0.5s;
  border-color: var(--color-accent-dark);
}

/* ---------------------------------------------
    よくあるご質問
-----------------------------------------------*/
#faqarea h2{
    font-size: 26px;
    font-size: clamp(22px, 3.2vw, 26px);
    font-weight: bold;
    padding: 2rem 1rem;
}
input[name="faqtab_item"] {
    display: none;
}
#faqarea .faqtabs {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0 0 30px 0;
}
#faqarea .faqtabs label.faqtab_item{
        position: relative;
        width: calc(100%/3);
        float: left;
        display: inline-block;
        font-size: 0.875rem;
        font-weight: 600;
        text-align: center;
        color: #b3b3b3;
        background-color: #f2f2f2;
        padding: 3px 16px;
        border-radius: 20px;
        border: solid 2px #b3b3b3;
        white-space: nowrap;
        margin: 0 10px;
}
#faqarea .faqtabs label.faqtab_item::after {
      content: '';
      position: absolute;
      bottom: -1px;
      left: 50%;
      width: 10px;
      height: 10px;
      background: #f2f2f2;
      border-right: 2px solid #b3b3b3;
      border-bottom: 2px solid #b3b3b3;
      transform: translate(-50%,55%) rotate(45deg); /* 表示位置を左方向に半分戻し、下方向に移動。かつ45度時計回りに回転 */
      transform-origin:center center; /* 回転の基準位置を中心に指定 */
    }
#faqarea .tab_content {
    width: 100%;
    clear: both;
    overflow: hidden;
    opacity: 0;
}
#faqarea #faqfunc:checked + label.faqtab_item,
#faqarea #faqst:checked + label.faqtab_item {
    background-color: var(--color-accent);
    color: var(--color-white);
    font-weight: bold;
    border-color: var(--color-accent);
}
#faqarea #faqfunc:checked + label.faqtab_item::after,
#faqarea  #faqst:checked + label.faqtab_item::after {
    background-color: var(--color-accent);
    border-color: var(--color-accent);
}
#faqfunc:checked ~ #faqfunc_content,
#faqst:checked ~ #faqst_content {
    display: block;
    height: auto;
    overflow: auto;
    padding: 30px 10px 0px;
  animation-name: fadeIn;
  animation-fill-mode:forwards;
  animation-duration:1.5s;
  transition-timing-function: ease;
}
/*チェックボックスを消す  Q＆A部分をアコーディオン風に開きたいとき用に残す*/
/*#faqarea .faqacc{
    display: none;
}*/
/*表示される要素の基本設定*/
/*#faqarea .faqaccordion dt label{
    display: block;
    padding: 8px;
    cursor:pointer;
}
#faqarea .faqaccordion dd{
    height: 0;
    transition:.4s;
    overflow: hidden;
    padding: 0 20px;
    border: solid 2px transparent;*/
/*}*/
/*表示される要素のアニメーション設定*/
/*#faqarea .faqacc:checked + dl dd{
    height: auto;
    padding: 10px 20px;
    border: solid 2px #d3ffd8;
}*/
/*faqアイコン部分*/
#faqarea .faq_item{
    margin: 0 10px 10px;
}
#faqarea .faq_item dt{
    display: flex;
    background-color: #B2D8EF;
    padding: 10px 4px 10px 10px;
    margin: 0;
    border-radius: 10px 10px 0 0;
}
#faqarea .faq_item dd{
    display: flex;
    background-color: #F5F5F5;
    padding: 10px 4px 10px 10px;
    margin: 0 0 30px;
    border-radius: 0 0 10px 10px;
}
#faqarea .faq_icon {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    font-size: 16px;
    text-align: center;
    line-height: 1.6;
    margin: 4px;
    flex-shrink: 0;  /*flexアイテムを縮小させない*/
}
#faqarea .faq_icon.ficon{
    color: #333333;
    background-color: var(--color-white);
}
#faqarea .faq_icon.aicon{
    color: #333333;
    background-color: var(--color-primary-bg);
}
#faqarea .faq_txt{
    width: 100%;
    font-size: 14px;
    margin: 4px;
}
#faqarea a.faqbtn{
    position: relative;
    display: inline-block;
    text-align: center;
    border: 1px solid #333;
    border-radius: 30px;
    padding: 10px 40px 10px 20px;
}
#faqarea a.faqbtn:hover{ text-decoration:none; }
#faqarea a.faqbtn::after{
    content: "\03e";
    display: block;
    position: absolute;
    top: 50%;
    right: 4px;
    width: 20px;
    height: 20px;
    line-height: 1.5;
    background-color: var(--color-accent);
    color: var(--color-white);
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    z-index: 2;
    transform: translate(-50%,-50%);
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
    display: none;
    clear: both;
    overflow: hidden;
}


/******************* 以下は横幅600pxから ********************/

@media (min-width:600px) {

    /* 全体 */
    h2,
    h2 em {
        font-size: 25px;
    }

    h3 {
        font-size: 18px;
    }

    td {
        font-size: 1.2rem;
        line-height: 2;
    }

    #contents li {
        font-size: 15px;
    }

    header {
        opacity: 1;
        padding-top: .5rem;
    }

    header .logoArea {
        padding-left: 1rem;
    }

    header .btn-trialfree {
        width: auto;
        height: auto;
        padding: 20px 16px;
        font-size: 14px;
        margin: 0 6px 0 0;
        border: 1px solid #5F698D;
        line-height: 1.3;
        text-decoration: none;
        border-radius: 50px;
    }
    header .btn-docdl {
        display: inline-block;
        width: auto;
        padding: 20px 10px;
        font-size: 14px;
        border-radius: 50px;
        text-decoration: none;
        margin-right: 2px;
    }
    header .drawer-nav ul.dnav-btn{ display: none; }


    .headtelArea {
        display: block;
    }

    .headtelArea li {
        line-height: 1.5;
        font-size: 14px;
    }

    .top-message {
        line-height: 3;
        font-size: 16px;
        margin-top: 8.3rem;
    }

    nav {
        border-top: none;
    }
    
    /* TOP */
    .top {
        overflow: hidden;
        position: relative;
        padding: 0;
        width: 100%;
        height: 500px;
        background: url(../images/Topmain-img.jpg) repeat;
    }

    .top .caption1 img {
        max-width: 100%;
        margin: 0 auto;
        padding: 5px;
    }

    header .btn-trial {
        right: .5rem;
        box-sizing: content-box;
        width: 8rem;
        padding: 20px;
        -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        border: 0;
        outline: 0;
        background-color: #5F698D;
        color: #FFF;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.3;
        text-decoration: none;
        border-radius: 50px;
    }

    .top {
        width: 100%;
        height: 40vh;
        /* margin-top: 4.5rem; */
        overflow: hidden;
    }

    .top-message {
        line-height: 3;
        font-size: 16px;
        margin-top: 8.3rem;
    }

    .top .caption1 {
        margin: 12% auto;
        padding: 20px;
        width: 420px;
        text-align: left;
        background-color: #FFF;
        box-shadow: 5px 5px 8px -2px #555, 6px 6px 10px rgba(255, 255, 255, 0.8) inset;
    }

    .top .caption1-sm {
        font-size: 18px;
        line-height: 1.5;
        text-align: left;
    }

    .top .caption2 {
        margin: 10% auto;
        padding: 20px;
        width: 420px;
        text-align: left;
    }

    .top .caption2 img {
        margin: 10px auto;
    }

    .top .caption2-sm {
        font-size: 18px;
        line-height: 1.5;
        text-align: left;
    }

    /* ボタン */
    .btn03 {
        width: 80%;
    }

    /* Section */
    .container {
        margin-top: 3rem;
    }
    
    .container2 {
        margin-top: 0;
    }

    /* Box */
    .Box04 {
        width: 96%;
        margin: 0 auto;
        border: 1px solid #CCC;
        padding: 10px;
        border-radius: 5px;
        background: #FFFFFF;
    }

    .Box04 p {
        line-height: 1.8;
    }

    /* 2カラム */
    .twoCol {
        width: 100%;
    }

    .twoColInner {
        overflow: hidden;
        margin-right: 0;
    }

    .twoColInner div {
        width: 45%;
        float: left;
    }

    .twoColInner img {
        max-width: 100%;
        margin: 0 0 0 100px;
    }


    /* footer */
    footer .handsGroup {
        font-size: 13px;
    }

    footer .handsGroup ul li {
        padding: 0% 5% 1% 0;
        display: inline-block;
    }

    .sitemap {
        padding: 2em;
    }

    .footerinfo {
        clear: both;
    }

    .footerinfo p {
        width: 70%;
        margin: 0 auto;
        font-size: 13px;
        text-align: center;
    }

    /* ---------------------------------------------
        トップお申込み誘導エリア
    -----------------------------------------------*/
    #trialarea .trial_p{ font-size: 28px; }
    #trialarea .btn_area_2col .btn_area__inner a{
        font-size: 15px;
        width: 60%;
    }
    /* ---------------------------------------------
        カートSでECサイトの構築
    -----------------------------------------------*/
    #buildec .buildec_contents h2{ font-size: 38px; }
    #buildec .buildec_contents h2 span{ font-size: 28px; }
    #buildec .buildec_contents .box{
        display:flex;
        justify-content: space-around;
    }
    #buildec .buildec_contents .box div{
        width: 30%;
        max-width: 400px;
        margin: 0 auto;
    }
    /* ---------------------------------------------
        様々なシーンのリスト
    -----------------------------------------------*/
    #scenearea .scenelist li{
        flex-basis: 33%;
    }
    #scenearea .scenelist li:nth-child(-n+3){ border-top: 1px solid #ccc; }
    #scenearea .scenelist li:nth-child(3n){ border-right: 1px solid #ccc; }
    #scenearea .scenelist li a::before{ font-size: 15px; line-height: 1.6; }
    /* ---------------------------------------------
        オープンまでの流れ
    -----------------------------------------------*/
    #openingflow .flowlist .stepcircle{ top: 50%; }
    #openingflow .flowlist{ padding: 0.5rem 1rem 2rem; }
    #openingflow .flowlist li{ padding: 1.5rem 1rem 1.5rem 2.5rem }
    /* ---------------------------------------------
        よくあるご質問
    -----------------------------------------------*/
    #faqarea .faqtabs label.faqtab_item {
        font-size: 1.0rem;
        width: calc(100%/4 - 10px * 2);
    }
    #faqarea .faq_icon{ font-size: 18px; }
    #faqarea .faq_txt{ font-size: 15px; }
}

/******************* 以下は横幅960pxから ********************/

@media (min-width:960px) {

    /* 全体 */
    body {
        font-size: 15px;
        line-height: 1.8;
    }

    .wrapper {
        width: 900px;
    }

    h2 {
        margin: 0;
        margin-bottom: 0.5em;
        font-size: 28px;
        color: #333;
        font-weight: 500;
    }

    h3 {
        margin-bottom: 2em;
        font-size: 20px;
        font-weight: 500;
    }

    p {
        font-size: 16px;
    }

    /* footer */
    footer .handsGroup ul li {
        padding: 0% 1.2% 1% 0;
        display: inline-block;
    }

    footer h2 {
        font-size: 15px;
        line-height: 1.3;
    }

    footer .fourColInner ul li {
        font-size: 13px;
        line-height: 1.4;
    }

    .headtelArea {
        display: block;
        float: right;
        margin-right: 10px;
    }

    .headtelArea li {
        line-height: 1.2;
        font-size: 15px;
    }

    nav {
        border-top: 2px solid #5F698D;
    }
    
    /* Top */
    .top {
        height: 600px;
    }

    .top .caption1 {
        margin: 160px auto;
        width: 580px;
    }

    .top .caption1 img {
        width: 130px;
        margin: 0 auto;
    }

    /* Section */
    .container,
    .plancontainer {
        padding: 1rem 0;
    }
    
    .container2 {
        padding: 0;
    }

    section p {
        font-size: 18px;
        line-height: 1.5;
    }

    .plancontainer .planname {
        font-size: 20px;
    }

    .plancontainer .wrapper div {
        margin: 8% auto;
    }

    .plancontainer .price {
        font-size: 28px;
    }

    .plancontainer .no1price {
        font-size: 35px;
        font-weight: bold;
    }

    /* ボタン */
    .btn01 a {
        padding: 2rem;
        font-size: 1.6rem;
        width: 60%;
    }

    .btn03 {
        width: 50%;
    }

    /* 2カラム */
    .twoCol {
        width: 100%;
    }

    .twoColInner {
        overflow: hidden;
        margin-right: 0;
    }

    .twoColInner div {
        width: 40%;
        float: left;
    }

    .twoColInner img {
        max-width: 100%;
        margin: 0 0 0 180px;
    }

    /* 3カラム */
    .threeCol {
        margin-bottom: 50px;
    }

    .threeColInner {
        margin-right: -3%;
    }

    .threeColInner div {
        margin-right: 2%;
        width: 31%;
        float: left;
    }

    /* 4カラム */
    .fourColInner {
        padding: 10px;
    }

    .fourColInner div {
        margin: 1%;
        width: 23%;
        float: left;
    }

    /* Box */
    .Box01 {
        width: 26%;
        height: auto;
        margin: .6rem 1rem;
        padding: 1rem;
        line-height: 1.5;
        float: left;
    }

    .Box02 {
        width: 30%;
        height: 430px;
        margin-top: -50px;
        padding: 1rem;
        line-height: 1.5;
        float: left;
        background: #FFFFFF;
    }

    .Box03 {
        width: 29%;
        height: 300px;
        margin: .6rem 0;
        padding: 1rem;
        font-size: 15px;
        line-height: 1.3;
        float: left;
        background: #FFFFFF;
    }

    .Box02:hover {
        background: #f7f7eb;
        color: #324D5C;
    }

    .Box03:hover {
        background: #f5f5f5;
        color: #324D5C;
    }

    /*ナビゲーション(drawer.css上書き)*/
    .drawer-container{
        width: auto !important;
        max-width: 1200px;
    }

    #buildec{ padding:2rem; }

    #case_shoplist{
        padding: 5rem 0 0;
    }
    #case_shoplist .shop_slide_item__lead {
        padding: 6px 1.0rem 0;
    }

/*    #case_shoplist .shop_slide_item__img{
        padding: 6px 6px;
    }
*/
    #case_shoplist .shop_slide_item__logo {
        padding: 20px 1.0rem 10px;
    }

    .shop_slide_item__logo img {
        width: auto;
        height: 40px;
    }

    .shop_slide_more {
        padding: 20px 0 20px;
    }

    #case_shoplist .show_case_shoplist{
        font-size: 1.2rem;
    }

}

/******************* 以下は横幅1024pxから ********************/

@media (min-width:1024px) {

    /* 全体 */
    .wrapper {
        width: 1000px;
    }
    
    /* Top */
    .top .caption1 {
        width: 480px;
        margin: 8% 3% 3% 3%;
        float: left;
    }

    .top .caption1 h1 {
        font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-size: 25px;
        font-weight: 600;
        margin: 0 0 40px 0;
        letter-spacing: 1px;
        line-height: 1.2;
    }

    .top .caption1 img {
        display: block;
        width: 100px;
        margin: 5px;
        float: left;
    }

    .top .caption2 {
        width: 450px;
        height: auto;
        margin: 5% 50%;
        display: block;
    }

    .top .caption2 img {
        margin: 25% 0;
        width: 85%;
    }

    /* Section */
    .plancontainer .wrapper div {
        margin: 5% auto;
    }

}

/******************* 以下は横幅1200pxから ********************/

@media (min-width:1200px) {

    /* 全体 */
    .wrapper {
        width: 95%;
    }

    /* Section */
    .plancontainer .wrapper div {
        margin: 5% 0 0 12%;
    }

    /* Box */
    .Box02,
    .Box03 {
        width: 26%;
    }

    .Box04 {
        margin-top: 30px;
    }

    /* 2カラム */
    .twoCol {
        width: 100%;
    }

    .twoColInner {
        overflow: hidden;
        margin-right: 0;
    }

    .twoColInner div {
        width: 48%;
        float: left;
    }

    .twoColInner img {
        margin-left: 180px;
    }

    .twoColInner h2 {
        margin: 300px 130px 0 0;
    }
}

/******************* 以下は横幅1500pxから ********************/

@media (min-width:1500px) {

    /* 全体 */
    .wrapper {
        width: 1500px;
    }
    
    /* Top */
    .top .caption1 {
        margin: 5% 0 0 15%;
    }

    .top .caption2 img {
        margin: 25% 10%;
        width: 100%;
    }

    /* footer */
    footer .handsGroup {
        width: 1400px;
        display: block;
        margin: 0 auto;
    }

}

/******************* 以下は横幅2200pxから ********************/

@media (min-width:2200px) {

    /* Top */
    .top .caption1 {
        margin: 5% 0 0 25%;
    }

}
